uuid: 1d18667e-bedd-4e96-81e7-b6d7f4bb30d2
langcode: en
status: true
dependencies:
  config:
    - field.storage.retail_specialist.field_street
    - retail_specialist.retail_specialist_type.marker
id: retail_specialist.marker.field_street
field_name: field_street
entity_type: retail_specialist
bundle: marker
label: Street
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
